
[This]
Resolution = 2000
Left = 0
Top = 0
Right = 2000
Bottom = 1426
DaytimeImage = Cab\panel.png
NighttimeImage = cab\panelN.png
TransparentColor = #0000FF
Center = 1000, 650 
Origin = 1000, 500 

[Needle]
Subject = sap
Location = 1771, 909
DaytimeImage = Cab\prs_up.png
NighttimeImage = Cab\prs_upN.png
Color = #FA0000
TransparentColor = #000000
Origin = 32, 164
Layer = 9
Radius = 83
InitialAngle = -117
LastAngle = 150
Minimum = 34.4738
Maximum = 1103.16
NaturalFreq = 0

[Needle]
Subject = bp
Location = 1771, 909
DaytimeImage = CAb\prs_low.png
NighttimeImage =  CAb\prs_lowN.png
Color = #000000
TransparentColor = #000000
Origin = 32, 164
Layer = 8
Radius = 82
InitialAngle = -116
LastAngle = 174
Minimum = 34.4738
Maximum = 1103.16
NaturalFreq = 0

[PilotLamp]
Subject = door
Location = 1738, 450
DaytimeImage = Cab\Door on.png
NighttimeImage = Cab\Door onN.png
TransparentColor = #0000FF
Layer = 1

[DigitalNumber]
Subject = brake
Location = 985, 1084
DaytimeImage = Cab\Brake.png
NighttimeImage = Cab\BrakeN.png
TransparentColor = #0000FF
Layer = 2
Interval = 393.75


[DigitalNumber]
Subject = power
Location = 485, 880
DaytimeImage = cab\P controler.png
NighttimeImage = cab\P controlerN.png 
TransparentColor = #0000FF
Layer = 18
Interval = 500


